[TASK] Use minimised version of jquery.dataTables-1.9.4